{
  "1": "Atêq nưq, kơy yaak nưq pato ka gô tavook daak varơuq riilh, hlăng đaji Pha lêê, hoot vlôh xing ngaai ku Kơy Plêêk ji ku Trưưu Koot,",
  "2": "măn katuul trôôk kôt ku theng. Panưh gah neq ji gah hơơq ku daak laa ưưk varơuq riilh ăm vlôh kưl vaar raak plaay, vlôh plaay ku ưưk tyauq tong xiêk, măn hlaa ku ưưk deng ka varơuq paxêêk biinq ku kaluh daak dêh.\n\n\\ts\\*",
  "3": "Hno paq măn varơuq karooy axaap leq đnooyq, ji ngaai ku Kơy Plêêk ji ku Trưưu Koot hno măn đom theng, măn khơl xapok Kadraq hno hơu varơuq Kadraq.",
  "4": "Oot hno hloq mot Kadraq, ji yal Kadraq măn tol ngưưr oot.",
  "5": "Hno paq măn e klôôy đnooyq, oot paq e duh truh xaraal tađnah đeen long xaraal mot hngơy, vii Lôôk laa Kơy Plêêk hno a'nhee tađnah ka oot, ji oot hno dưk xakaq dong truh đơơy đơơy, miek miek.\n\n\\ts\\*\n\\p",
  "6": "Yôôch kơy yaak nưq đnooy dii gô: \"Kaluh apok neq laa đanq tuôq ji dong dik. Lôôk, laa Kơy Plêêk ku danưng kooy khơl kơy hlit, heq patăk kơy yaak Kadraq kahnoq ka khơl xapok Kadraq kaluh varơuq phayh xalih truh kach thier meel.\"",
  "7": "\" 'Yo hơơq! Gô đong truh kach thier talăng! Vanong ka manih tameen jư kaluh apok hlit ku rahlap neq.\"\n\n\\ts\\*\n\\p",
  "8": "Gô, laa Jăng, kungh laa adro hloq ji tameen kaluh varơuq neq. Tuôôy gô heq tameen ji hloq, gô kuu xăk pôôt xôq ayuuôt laat hloay ka jôôk ku kơy yaak, laa kơy kahnoq vlôh ka gô kaluh varơuq nưq,",
  "9": "Măn kơy yaak nưq đnooy dii gô: \"Te dơơp anưq! Gô laa manih kung dơơp xapok dii ay, ji dii khơl oh ay ku ay, laa khơl hlit, kung khơl leq tameen jưư kaluh apok ku rahlap neq. Dayh ayuuôt laat Kơy Plêêk!\"\n\\ts\\*\n\\p",
  "10": "Yôôch kơy dăch gô: \"Te jưư kadook kaluh apok hlit ku rahlap neq, vii kawat đong măn jeq yôôch.",
  "11": "Adro leh hyioh jăk, dayh kưq leh hyioh jăk, Adro klơơl 'yêq, dayh kưq klơơl 'yêq. Manih hyioh jăk, dayh kưq dơơp varơuq hyioh jăk. Akơyq hlăng vah, dayh kưq jah hlăng vah.\n\n\\ts\\*",
  "12": "\" 'Yo hơơq! Gô đong truh kach thier talăng, ji kadrool ku Gô xatyauq kung dii Gô, xôq blaa ka tôôy dro đaji kaluh varơuq dơơp ku adro nưq laa đaleq.",
  "13": "Gô laa An-phaa ji Ô-mê-gaa, laa adrooyq dik ji lôôch dik, laa kapa tep ji lôôch dik.\n\n\\ts\\*",
  "14": "Vanong ka khơl adro arôh auu yơơt oot xôq oot hno jah qwuyen truh ưưk varơuq riilh ji hooy tapa kaluh 'mok kôt muut đom theng.\n\\f + \\ft thêêq ka: \\fqa Vanong ka adro arôh auu ni, \\fqa* muuyq sôôq rahlap hnu iaq đok: \\fqa Vanong ka adro dơơp tyauq kaluh ganuun Kadraq \\fqa*.\\f*",
  "15": "Pii gah gôk laa bơơy xoo, khơl đơơp pheep, khơl apuq atrap, khơl păk kaxêêt manih, khơl kuh kuul vangưưl, kung tôôy adro xiaq trôôch ji dơơp varơuq pa ôôh lar.\n\n\\ts\\*\n\\p   ",
  "16": "Gô, laa Jê-xu, heq patăk kơy yaak ku Gô xôq dơơp xanưk ka koot kaluh varơuq nưq dii kaluh tayuup vah. Gô laa ưưk ji koot xaau ku Đa-vik, laa xlok maai tađnah tađnưưn.\"\n\n\\ts\\*\n\\p",
  "17": "Kơy Phool Hiel ji Amưưy đnooy: \"Dayh truh!\" Akơyq tameen, kungh dayh đnooy: \"Dayh truh!\" Akơyq thaal, dayh truh. Akơyq trôôch, dayh nhonq xok daak varơuq riilh kach hloo hloh.\n\n\\ts\\*\n\\p",
  "18": "Gô dơơp xanưk ka tôôy dro tameen kaluh apok hlit ku rahlap neq, đaneq: Atoh kơyq athêêp kajoq muut kaluh nưq, yôôych Kơy Plêêk hno athêêp ka adro nưq kaluh pơơl dal jah vlơk đom rahlap neq.",
  "19": "Atoh kơyq ka'lăk đơh xing kaluh apok ku rahlap hlit neq yôôych Kơy Plêêk hno xok hlơp phoon ku adro nưq aduq ưưk varơuq riilh ji đom theng vah jah vlơk đom rahlap neq.\\p\n\\f +\\ft Muuyq sôoq rahlap đok: \\fqa Kơy Plêêk hnoq goch hơơp phoon manih nưq đom Rahlap Varơuq Riilh ji theng vah jah vlơk đom rahlăăp neq \\fqa*.\\f*\n\n\\ts\\*\n\\p",
  "20": "Kơy dơơp xanưk kaluh varơuq neq xnoh: \"Jơq! Gô đong truh kach thier talăng.\" A-meen! Kuh Lôôk Jê-xu, apôôy dayh truh!\n\\p",
  "21": "Apôôy vanong kaxaay ku Lôôk Jê-xu măn kung khơl vah. A-meen."
}
